html, body {
	margin: 0;
	padding: 0;
}

body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #4e4e4e;
	background: #ffffff;
	text-align: center

}

.hidden {
	display: none;
}

#page-container {
	width: 760px;
	margin: 0 auto;
	text-align: left
}

#header { 
	width: 528px; 
	background: #4e4e4e;
		url(../images/logo/HeaderRed.jpg); }
 

/* Main Navigation */

#main-nav { height: 40px; }
#main-nav dl { margin: 0; padding: 0 0 0 23;}

/* IE5 Mac Hack \*/ 
#main-nav { padding-left: 0; } 
/*/ 
#main-nav { padding-left: 0; overflow: hidden; } 
/* End Hack */

#main-nav dt { float: left;}
#main-nav dt a { 
	display: block;
	height: 0 !important;
	height /**/:40px; /* IE 5/Win hack */
	padding: 40px 0 0 0;
	overflow: hidden;
	background-repeat: no-repeat;
}

#main-nav dt a:hover { 
	background-position: 0 -42px;
}

/* EACH BUTTON GOES HERE */

#main-nav dt#about,
#main-nav dt#about a { 
	width: 90px; 
	background-image: url(../images/nav/about.gif); }

#main-nav dt#barristers,
#main-nav dt#barristers a { 
	width: 112px; 
	background-image: url(../images/nav/barristers.gif); }

#main-nav dt#practice-areas,
#main-nav dt#practice-areas a { 
	width: 138px; 
	background-image: url(../images/nav/pract.gif); }

#main-nav dt#recent-developments,
#main-nav dt#recent-developments a { 
	width: 192px; 
	background-image: url(../images/nav/recent.gif); }

#main-nav dt#links,
#main-nav dt#links a { 
	width: 76px; 
	background-image: url(../images/nav/links.gif); }

#main-nav dt#contact,
#main-nav dt#contact a { 
	width: 105px; 
	background-image: url(../images/nav/contact.gif); }
body.about dt#about a,
body.barristers dt#barristers,
body.barristers dt#barristers a,
body.practice-areas dt#practice-areas,
body.practice-areas dt#practice-areas a,
body.recent-developments dt#recent-developments,
body.recent-developments dt#recent-developments a,
body.links dt#links,
body.links dt#links a,
body.contact dt#contact,
body.contact dt#contact a , 

body.style6 dt#about{
	background-position: 0 -80px;
}

#header {
	background: #ffffff;
	height: 150px;
	padding-bottom: 50px;
	padding: 0 0 50px 3px;
}


#break {
	float: left;
	display: block;
}

#barrister-flash { 
	align: center;
}

h1 {
	margin: 0;
	padding: 0;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

#content {
	background: #ffffff;
	float: right;
	width: 520px;
	line-height: 18px;
}

#content .padding {
	padding-top: 25px;
	padding-bottom: 30px;
	color:#4e4e4e;
}


#content h2 {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	color: #98865E;

}

#content p {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: 4e4e4e;
}

#content a {
	text-decoration: none;
	color: #4e4e4e;
	font-size: 12px;
}

#content a:hover {
	color: #FF7300;
}

#sidebar-a {
	background: #ffffff;
}

#sidebar-a .padding {
	padding: 25px;
	color:#4e4e4e;
}

#Footer {
	clear: both;
	background: #ffffff;
	height: 1px;
	width: 760px;
	
	padding: 0px; 0px;
	line-height: 18px;
	color: #000000;

}

#Footer p {
	margin: 0;
	padding: 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #7A7A7A;
	text-align: center;
}

#Footer a {
	text-decoration: none;
	color: #7A7A7A;
	font-size: 10px;
}

#footer a:hover {
	color: #98865E;
}

#altnav {
	width: 450px;
	float: left;
	text-align: center;
	padding: 13px;
}

#alert {
	background-color: #C33;
	border: solid #C00 2px;
	margin-top: 15px;
	width: 730px;
	position: relative;
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-right: 15px;
}

#alert p {
	color: #FFF;
	font-size: 1.2em;
	line-height: 1.6em;
}

#alert a {
	text-decoration: underline;
	color: #FEE;
}

#alert img {
	padding-top: 15px;
}

#alert-green {
	background-color: #0C6;
	border: solid #0C6 2px;
	margin-top: 15px;
	width: 730px;
	position: relative;
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-right: 15px;
}

#alert-green p {
	color: #FFF;
	font-size: 1.2em;
	line-height: 1.6em;
}

#alert-green a {
	text-decoration: underline;
	color: #FEE;
}

#alert-green img {
	padding-top: 15px;
}

ul {
	list-style-type: none;
}

li {
	line-height: 1.8em;
}

li a {
	text-decoration: none;
	color: inherit;
}
li a:hover {
	text-decoration: underline;
  	color: #FF9900;
} 
 
li a:active {
	color: #612c2c;
	text-decoration: none;
}

.download-link {
	text-decoration:underline;
}
.profile-pic {
	float:right;
	position: relative;
	top: -40px;
}

p {
	color:#4e4e4e;
}